Aparajita,

About Active4D, to answer your question well requires researching the reasons 
for it.

I support sites using OSX 4D Server running Active4D, some of which are 
probably running 32bit, but I’m not sure they must run 32 bit. (would you mind 
describing the barriers/issures here?)

We are in the processing of upgrading to v17, which in our case requires 64 bit 
on the Client.

I have preferred to run 64 bit where every possible on our 4D Servers.

I wish this was a better answer for you.

David Ringsmuth

From: Aparajita Fishman via 4D_Tech
Sent: Monday, December 10, 2018 12:56 PM
To: 4d_tech@lists.4d.com
Cc: Aparajita Fishman
Subject: Active4D/ObjectTools with 4D 32-bit

Hi,

Just wondering how many Active4D or ObjectTools users out there *must* use 
32-bit 4D on macOS for the foreseeable future.

I need to know how much longer I need to support 32-bit versions of my plugins 
on macOS.

Many thanks,

- Aparajita


**********************************************************************
4D Internet Users Group (4D iNUG)
Archive:  http://lists.4d.com/archives.html
Options: https://lists.4d.com/mailman/options/4d_tech
Unsub:  mailto:4d_tech-unsubscr...@lists.4d.com
**********************************************************************

**********************************************************************
4D Internet Users Group (4D iNUG)
Archive:  http://lists.4d.com/archives.html
Options: https://lists.4d.com/mailman/options/4d_tech
Unsub:  mailto:4d_tech-unsubscr...@lists.4d.com
**********************************************************************

Reply via email to